QwtIntervalData(3)

NAME
QwtIntervalData -

SYNOPSIS

Detailed Description

Interval data class.

Definition at line 34 of file qwt_interval_data.h.

  Public Member Functions
QwtIntervalData ()
QwtIntervalData (const QwtArray< QwtDoubleInterval > &, const QwtArray< double > &)
void setData (const QwtArray< QwtDoubleInterval > &, const QwtArray< double > &)
size_t size () const
const QwtDoubleInterval & interval (size_t i) const
double value (size_t i) const
QwtDoubleRect boundingRect () const

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.